Browse Source

CompatHelper: bump compat for "DataFrames" to "1.0"

compathelper/new_version/2021-04-22-00-49-24-902-3117592089
github-actions[bot] 3 weeks ago
parent
commit
9f6b0d7fae
  1. 2
      Project.toml

2
Project.toml

@ -14,7 +14,7 @@ LibPQ = "194296ae-ab2e-5f79-8cd4-7183a0a5a0d1"
AlgebraicPetri = "0.6"
AutoHashEquals = "0.2.0"
Catlab = "0.11, 0.12"
DataFrames = "0.21, 0.22"
DataFrames = "0.21, 0.22, 1.0"
LibPQ = "1.4.0"
julia = "1.0"

Loading…
Cancel
Save